/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Continue" = "Fortfahren";

/* No comment provided by engineer. */
"Copy Location" = "Sicherungsort";

/* No comment provided by engineer. */
"Please choose a copy location for your files" = "Bitte suchen Sie einen Sicherungsort für Ihre Lieder";

